.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1322px;
	min-height: 691px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 59px 20px 18px 24px;
}

#pu2519
{
	width: 0.01px;
	position: relative;
}

#u2519
{
	z-index: 12;
	width: 46px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2322
{
	z-index: 2;
	width: 49px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 55px;
}

#u186-4
{
	z-index: 55;
	display: block;
	vertical-align: top;
	margin-bottom: -19px;
	position: relative;
	width: 459px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 428px;
}

#u2324
{
	z-index: 4;
	width: 56px;
	margin-right: -10000px;
	left: 1211px;
}

#u2326
{
	z-index: 6;
	width: 46px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1271px;
}

#u187-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	margin-left: 560px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#menuu3594
{
	z-index: 14;
	width: 1322px;
	margin-top: 25px;
}

#u3595
{
	width: 262px;
	min-height: 51px;
	margin-right: -10000px;
}

#u3598
{
	width: 262px;
	padding-bottom: 31px;
}

#u3598:hover
{
	margin: 0px;
}

#u3598:active
{
	margin: 0px;
}

#u3601
{
	height: 20px;
	width: 51px;
	margin-right: -10000px;
	top: 10px;
	left: 108px;
}

#u3630
{
	width: 263px;
	min-height: 51px;
	margin-right: -10000px;
	left: 264px;
}

#u3631
{
	width: 263px;
	padding-bottom: 26px;
}

#u3598.MuseMenuActive,#u3631:hover
{
	margin: 0px;
}

#u3631:active
{
	margin: 0px;
}

#u3632
{
	height: 25px;
	width: 99px;
	margin-right: -10000px;
	top: 5px;
	left: 77px;
}

#u3633
{
	z-index: 25;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 249px;
}

#u3631:hover #u3633
{
	margin: 0px -10000px 0px 0px;
}

#u3631:active #u3633
{
	margin: 0px -10000px 0px 0px;
}

#u3631.MuseMenuActive #u3633
{
	margin: 0px -10000px 0px 0px;
}

#u3635
{
	width: 120px;
	top: 51px;
}

#u3647
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3647:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3636,#u3644,#u3637
{
	width: 120px;
}

#u3638
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3647.MuseMenuActive,#u3638:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3638.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3648-4,#u3639-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3602
{
	width: 263px;
	min-height: 51px;
	margin-right: -10000px;
	left: 529px;
}

#u3603
{
	width: 263px;
	padding-bottom: 33px;
}

#u3631.MuseMenuActive,#u3603:hover
{
	margin: 0px;
}

#u3603:active
{
	margin: 0px;
}

#u3605
{
	height: 18px;
	width: 72px;
	margin-right: -10000px;
	top: 12px;
	left: 97px;
}

#u3609
{
	width: 263px;
	min-height: 51px;
	margin-right: -10000px;
	left: 794px;
}

#u3612
{
	width: 263px;
	padding-bottom: 22px;
}

#u3603.MuseMenuActive,#u3612:hover
{
	margin: 0px;
}

#u3612:active
{
	margin: 0px;
}

#u3613
{
	height: 29px;
	width: 123px;
	margin-right: -10000px;
	top: 6px;
	left: 73px;
}

#u3668
{
	width: 263px;
	min-height: 51px;
	margin-right: -10000px;
	left: 1059px;
}

#u3671
{
	width: 263px;
	padding-bottom: 33px;
}

#u3612.MuseMenuActive,#u3671:hover
{
	margin: 0px;
}

#u3671:active
{
	margin: 0px;
}

#u3671.MuseMenuActive
{
	margin: 0px;
}

#u3673
{
	height: 18px;
	width: 36px;
	margin-right: -10000px;
	top: 12px;
	left: 117px;
}

#u1201
{
	z-index: 302;
	width: 176px;
	margin-left: 571px;
	margin-top: 7px;
	position: relative;
}

#u2324_img,#u1201_img
{
	padding-bottom: 1px;
}

#u3686-4
{
	z-index: 304;
	width: 875px;
	min-height: 99px;
	font-size: 23px;
	margin-left: 215px;
	margin-top: 44px;
	position: relative;
}

#slideshowu188
{
	z-index: 63;
	width: 0.01px;
	height: 466px;
	margin-left: 48px;
	margin-top: 44px;
	position: relative;
}

#u204-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 435px;
	left: 856px;
}

#u204-4popup
{
	z-index: 64;
}

#u205
{
	position: absolute;
	width: 742px;
	height: 421px;
	background-color: transparent;
	left: 508px;
}

#u205popup
{
	z-index: 68;
}

#u549
{
	z-index: 69;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u558
{
	z-index: 71;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u558_img
{
	padding: 31px 136px 31px 137px;
}

#u567
{
	z-index: 73;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u567_img
{
	padding: 36px 131px;
}

#u576
{
	z-index: 75;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u585
{
	z-index: 77;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u585_img
{
	padding: 30px 146px 32px 142px;
}

#u594
{
	z-index: 79;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u594_img
{
	padding: 31px 241px;
}

#u603
{
	z-index: 81;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u603_img
{
	padding: 31px 254px 30px;
}

#u612
{
	z-index: 83;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u612_img
{
	padding: 31px 240px 31px 241px;
}

#u621
{
	z-index: 85;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u621_img
{
	padding: 31px 135px 30px;
}

#u630
{
	z-index: 87;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u630_img
{
	padding: 31px 282px 31px 283px;
}

#u639
{
	z-index: 89;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u648
{
	z-index: 91;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u648_img
{
	padding: 31px 245px 31px 246px;
}

#u657
{
	z-index: 93;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u666
{
	z-index: 95;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u666_img
{
	padding: 31px 225px 30px;
}

#u675
{
	z-index: 97;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u549_img,#u675_img
{
	padding: 31px 238px 31px 239px;
}

#u684
{
	z-index: 99;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u684_img
{
	padding: 31px 260px 30px;
}

#u693
{
	z-index: 101;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u693_img
{
	padding: 31px 139px 30px;
}

#u702
{
	z-index: 103;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u702_img
{
	padding: 31px 247px 31px 248px;
}

#u711
{
	z-index: 105;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u711_img
{
	padding: 31px 261px 30px;
}

#u720
{
	z-index: 107;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u720_img
{
	padding: 31px 262px;
}

#u729
{
	z-index: 109;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u738
{
	z-index: 111;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u738_img
{
	padding: 30px 144px 31px;
}

#u747
{
	z-index: 113;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u576_img,#u747_img
{
	padding: 31px 218px 31px 219px;
}

#u756
{
	z-index: 115;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u756_img
{
	padding: 31px 238px 30px;
}

#u765
{
	z-index: 117;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u765_img
{
	padding: 31px 138px 31px 139px;
}

#u774
{
	z-index: 119;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u774_img
{
	padding: 31px 239px 30px;
}

#u783
{
	z-index: 121;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u792
{
	z-index: 123;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u792_img
{
	padding: 31px 253px 31px 254px;
}

#u801
{
	z-index: 125;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u801_img
{
	padding: 31px 131px 30px;
}

#u810
{
	z-index: 127;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u810_img
{
	padding: 31px 231px;
}

#u819
{
	z-index: 129;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u819_img
{
	padding: 31px 136px 30px 135px;
}

#u828
{
	z-index: 131;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u828_img
{
	padding: 31px 240px 30px;
}

#u837
{
	z-index: 133;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u837_img
{
	padding: 31px 255px;
}

#u846
{
	z-index: 135;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u846_img
{
	padding: 31px 155px 30px;
}

#u855
{
	z-index: 137;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u855_img
{
	padding: 31px 225px 31px 226px;
}

#u864
{
	z-index: 139;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u729_img,#u864_img
{
	padding: 31px 232px;
}

#u873
{
	z-index: 141;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u882
{
	z-index: 143;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u882_img
{
	padding: 31px 232px 31px 233px;
}

#u891
{
	z-index: 145;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u891_img
{
	padding: 31px 250px;
}

#u900
{
	z-index: 147;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u639_img,#u900_img
{
	padding: 31px 228px 30px;
}

#u909
{
	z-index: 149;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u918
{
	z-index: 151;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u927
{
	z-index: 153;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u873_img,#u909_img,#u918_img,#u927_img
{
	padding: 36px 131px 35px;
}

#u936
{
	z-index: 155;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u936_img
{
	padding: 31px 255px 31px 256px;
}

#u945
{
	z-index: 157;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u945_img
{
	padding: 31px 134px 31px 135px;
}

#u954
{
	z-index: 159;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u954_img
{
	padding: 44px 131px;
}

#u963
{
	z-index: 161;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u963_img
{
	padding: 31px 228px;
}

#u972
{
	z-index: 163;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u972_img
{
	padding: 42px 131px 41px;
}

#u981
{
	z-index: 165;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u981_img
{
	padding: 31px 143px 31px 144px;
}

#u990
{
	z-index: 167;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u990_img
{
	padding: 31px 151px 30px;
}

#u999
{
	z-index: 169;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u999_img
{
	padding: 31px 220px 31px 221px;
}

#u1008
{
	z-index: 171;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1008_img
{
	padding: 31px 233px 30px;
}

#u1017
{
	z-index: 173;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1017_img
{
	padding: 31px 149px 30px;
}

#u1026
{
	z-index: 175;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u657_img,#u783_img,#u1026_img
{
	padding: 31px 234px 30px;
}

#u1035
{
	z-index: 177;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1035_img
{
	padding: 31px 235px;
}

#u1044
{
	z-index: 179;
	width: 742px;
	height: 421px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1044_img
{
	padding: 31px 256px;
}

#u196
{
	position: absolute;
	width: 480px;
}

#u196popup
{
	z-index: 181;
}

#u552
{
	z-index: 182;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u552:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u561
{
	z-index: 184;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u561:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	z-index: 186;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u570:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u579
{
	z-index: 188;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u579:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u588
{
	z-index: 190;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u588:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	z-index: 192;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u597:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u606
{
	z-index: 194;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u606:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u552.SSSlideLinkSelected,#u561.SSSlideLinkSelected,#u570.SSSlideLinkSelected,#u579.SSSlideLinkSelected,#u588.SSSlideLinkSelected,#u597.SSSlideLinkSelected,#u606.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u615
{
	z-index: 196;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u615:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u624
{
	z-index: 198;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u624:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u633
{
	z-index: 200;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u633:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u633_img
{
	margin-top: -39px;
	margin-bottom: -39px;
}

#u642
{
	z-index: 202;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u642:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u651
{
	z-index: 204;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u651:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u660
{
	z-index: 206;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u660:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u669
{
	z-index: 208;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 420px;
}

#u669:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u615.SSSlideLinkSelected,#u624.SSSlideLinkSelected,#u633.SSSlideLinkSelected,#u642.SSSlideLinkSelected,#u651.SSSlideLinkSelected,#u660.SSSlideLinkSelected,#u669.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u669_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u678
{
	z-index: 210;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u678:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u687
{
	z-index: 212;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u687:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u696
{
	z-index: 214;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u696:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u705
{
	z-index: 216;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u705:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u651_img,#u705_img
{
	margin-top: -21px;
	margin-bottom: -21px;
}

#u714
{
	z-index: 218;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 280px;
}

#u714:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u687_img,#u714_img
{
	margin-top: -26px;
	margin-bottom: -26px;
}

#u723
{
	z-index: 220;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 350px;
}

#u723:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u723_img
{
	margin-top: -27px;
	margin-bottom: -27px;
}

#u732
{
	z-index: 222;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 420px;
}

#u732:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u678.SSSlideLinkSelected,#u687.SSSlideLinkSelected,#u696.SSSlideLinkSelected,#u705.SSSlideLinkSelected,#u714.SSSlideLinkSelected,#u723.SSSlideLinkSelected,#u732.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u741
{
	z-index: 224;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u741:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u750
{
	z-index: 226;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u750:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u759
{
	z-index: 228;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u759:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u768
{
	z-index: 230;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 210px;
}

#u768:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u777
{
	z-index: 232;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 280px;
}

#u777:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u552_img,#u678_img,#u759_img,#u777_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u786
{
	z-index: 234;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 350px;
}

#u786:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u795
{
	z-index: 236;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 420px;
}

#u795:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u741.SSSlideLinkSelected,#u750.SSSlideLinkSelected,#u759.SSSlideLinkSelected,#u768.SSSlideLinkSelected,#u777.SSSlideLinkSelected,#u786.SSSlideLinkSelected,#u795.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u804
{
	z-index: 238;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u804:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u813
{
	z-index: 240;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u813:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u822
{
	z-index: 242;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 140px;
}

#u822:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u831
{
	z-index: 244;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 210px;
}

#u831:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u597_img,#u615_img,#u831_img
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#u840
{
	z-index: 246;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 280px;
}

#u840:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u849
{
	z-index: 248;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 350px;
}

#u849:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u858
{
	z-index: 250;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 420px;
}

#u858:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u804.SSSlideLinkSelected,#u813.SSSlideLinkSelected,#u822.SSSlideLinkSelected,#u831.SSSlideLinkSelected,#u840.SSSlideLinkSelected,#u849.SSSlideLinkSelected,#u858.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u867
{
	z-index: 252;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u867:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u876
{
	z-index: 254;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u876:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u885
{
	z-index: 256;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 140px;
}

#u885:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u894
{
	z-index: 258;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 210px;
}

#u894:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u894_img
{
	margin-top: -22px;
	margin-bottom: -22px;
}

#u903
{
	z-index: 260;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 280px;
}

#u903:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u912
{
	z-index: 262;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 350px;
}

#u912:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u921
{
	z-index: 264;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 420px;
}

#u921:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u867.SSSlideLinkSelected,#u876.SSSlideLinkSelected,#u885.SSSlideLinkSelected,#u894.SSSlideLinkSelected,#u903.SSSlideLinkSelected,#u912.SSSlideLinkSelected,#u921.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 275px -10000px 0px 0px;
}

#u930
{
	z-index: 266;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u930:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u570_img,#u876_img,#u912_img,#u921_img,#u930_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u939
{
	z-index: 268;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u939:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u606_img,#u795_img,#u840_img,#u939_img
{
	margin-top: -24px;
	margin-bottom: -24px;
}

#u948
{
	z-index: 270;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 140px;
}

#u948:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u957
{
	z-index: 272;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 210px;
}

#u957:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u966
{
	z-index: 274;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 280px;
}

#u966:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u642_img,#u858_img,#u903_img,#u966_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u975
{
	z-index: 276;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 350px;
}

#u975:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u957_img,#u975_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u984
{
	z-index: 278;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 420px;
}

#u984:hover
{
	border-color: #000000;
	margin: 330px -10000px 0px 0px;
}

#u930.SSSlideLinkSelected,#u939.SSSlideLinkSelected,#u948.SSSlideLinkSelected,#u957.SSSlideLinkSelected,#u966.SSSlideLinkSelected,#u975.SSSlideLinkSelected,#u984.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 330px -10000px 0px 0px;
}

#u588_img,#u696_img,#u741_img,#u768_img,#u984_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u993
{
	z-index: 280;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u993:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u1002
{
	z-index: 282;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u1002:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u579_img,#u750_img,#u1002_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u1011
{
	z-index: 284;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 140px;
}

#u1011:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u732_img,#u813_img,#u867_img,#u1011_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u1020
{
	z-index: 286;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 210px;
}

#u1020:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u849_img,#u993_img,#u1020_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u1029
{
	z-index: 288;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 280px;
}

#u1029:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u1038
{
	z-index: 290;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 350px;
}

#u1038:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u660_img,#u786_img,#u885_img,#u1029_img,#u1038_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u1047
{
	z-index: 292;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 420px;
}

#u1047:hover
{
	border-color: #000000;
	margin: 385px -10000px 0px 0px;
}

#u993.SSSlideLinkSelected,#u1002.SSSlideLinkSelected,#u1011.SSSlideLinkSelected,#u1020.SSSlideLinkSelected,#u1029.SSSlideLinkSelected,#u1038.SSSlideLinkSelected,#u1047.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 385px -10000px 0px 0px;
}

#u552_clip,#u561_clip,#u570_clip,#u579_clip,#u588_clip,#u597_clip,#u606_clip,#u615_clip,#u624_clip,#u633_clip,#u642_clip,#u651_clip,#u660_clip,#u669_clip,#u678_clip,#u687_clip,#u696_clip,#u705_clip,#u714_clip,#u723_clip,#u732_clip,#u741_clip,#u750_clip,#u759_clip,#u768_clip,#u777_clip,#u786_clip,#u795_clip,#u813_clip,#u822_clip,#u831_clip,#u840_clip,#u849_clip,#u858_clip,#u867_clip,#u876_clip,#u885_clip,#u894_clip,#u903_clip,#u912_clip,#u921_clip,#u930_clip,#u939_clip,#u948_clip,#u957_clip,#u966_clip,#u975_clip,#u984_clip,#u993_clip,#u1002_clip,#u1011_clip,#u1020_clip,#u1029_clip,#u1038_clip,#u1047_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1047_img
{
	margin-top: -25px;
	margin-bottom: -25px;
}

#u213-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 436px;
	left: 826px;
}

#u213-4popup
{
	z-index: 294;
}

#u195-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 436px;
	left: 926px;
}

#u195-4popup
{
	z-index: 298;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2512-4
{
	z-index: 8;
	margin-left: 337px;
	margin-top: 89px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

